/*
Theme Name:     Storefront-child
Description:    Child theme of Storefront
Author:         Genz Admin
Template:       storefront

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Custom Fonts */

@font-face { /* bulletproof font-face syntax */
    font-family: 'fontawesome-webfont';
    src: url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), 
         url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/fontawesome-webfont.woff') format('woff'), 
         url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/fontawesome-webfont.ttf')  format('truetype'),
         url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
}
@font-face { /* bulletproof font-face syntax */
    font-family: 'Source Sans Pro';
    src: url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), 
         url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/SourceSansPro-Regular.woff') format('woff'), 
         url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/SourceSansPro-Regular.ttf')  format('truetype'),
         url('https://www.geneticenterprises.co.nz/wordpress/wp-content/themes/storefront-child/fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
}

.site{overflow:hidden !important;} /* removes double vertical scroll bar on small pages */

/* Heading */
.custom-logo-link img,.site-header .site-logo-anchor img,.site-header .site-logo-link img{
	max-width:470px !important; /* make logo full width */
}

.home.page:not(.page-template-template-homepage) .site-header{
	margin-bottom:0em !important;
}

@media (min-width: 768px) {
.storefront-breadcrumb {
    margin: 0 0 0em !important;
}
}

/* Custom Slider */
.slide-holder{
	float:left;
	width:100%;
	height:auto;
	min-height:200px;
	background-color:#666;
	margin-bottom:40px;
}
@media only screen and (max-width: 1149px) and (min-width: 768px) {
	.slide-holder{
		min-height:100px !important; /* allow smaller size on tablets */
		background-color:#fff !important; /* hide background color on tablets */
	}
}
@media screen and (max-width: 767px) {
	.slide-holder{
		display: none !important; /* hide because slider won't display correctly on homepage in mobile view */
	}
}

/* Menu */
@media (min-width: 768px) {
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    padding: .575em 1.01575em !important; /* reduce height of submenus */
}

/* WooCommerce */
.home.post-type-archive-product .site-header{
	margin-bottom:0em !important;
}
.woocommerce-products-header{
	padding: 1.6em 0 1em !important; /* reduce padding above product/catagory titles */
}
.woocommerce-breadcrumb {
    margin-bottom: 1em !important;
}

/* Footer */
.site-info{
	text-align: center !important; /* center footer credit */
}

/* Social Media addons - 3rd party source */
.secondary-navigation a[href*="dribbble.com"], .secondary-navigation a[href*="facebook.com"], .secondary-navigation a[href*="flickr.com"], .secondary-navigation a[href*="foursquare.com"], .secondary-navigation a[href*="plus.google.com"], .secondary-navigation a[href*="instagram.com"], .secondary-navigation a[href*="linkedin.com"], .secondary-navigation a[href*="pinterest.com"], .secondary-navigation a[href*="reddit.com"], .secondary-navigation a[href*="tumblr.com"], .secondary-navigation a[href*="twitter.com"], .secondary-navigation a[href*="vimeo.com"], .secondary-navigation a[href*="wordpress.com"], .secondary-navigation a[href*="wordpress.org"], .secondary-navigation a[href*="youtube.com"], .secondary-navigation a[href*="mailto:"], .secondary-navigation a[href*="twitch.tv"], .secondary-navigation a[href$="/feed/"] {
  text-indent: -9999px; }
  .secondary-navigation a[href*="dribbble.com"]:after, .secondary-navigation a[href*="facebook.com"]:after, .secondary-navigation a[href*="flickr.com"]:after, .secondary-navigation a[href*="foursquare.com"]:after, .secondary-navigation a[href*="plus.google.com"]:after, .secondary-navigation a[href*="instagram.com"]:after, .secondary-navigation a[href*="linkedin.com"]:after, .secondary-navigation a[href*="pinterest.com"]:after, .secondary-navigation a[href*="reddit.com"]:after, .secondary-navigation a[href*="tumblr.com"]:after, .secondary-navigation a[href*="twitter.com"]:after, .secondary-navigation a[href*="vimeo.com"]:after, .secondary-navigation a[href*="wordpress.com"]:after, .secondary-navigation a[href*="wordpress.org"]:after, .secondary-navigation a[href*="youtube.com"]:after, .secondary-navigation a[href*="mailto:"]:after, .secondary-navigation a[href*="twitch.tv"]:after, .secondary-navigation a[href$="/feed/"]:after {
    font-family: "FontAwesome";
    text-indent: 0;
    display: block;
    float: left; }
.secondary-navigation a[href$="/feed/"]:after {
  content: "\f09e";
  color: #ff9900; }
.secondary-navigation a[href*="twitch.tv"]:after {
  content: "\f1e8";
  color: #6441A5; }
.secondary-navigation a[href*="mailto:"]:after {
  content: "\f003"; }
.secondary-navigation a[href*="youtube.com"]:after {
  content: "\f167";
  color: #bb0000; }
.secondary-navigation a[href*="wordpress.com"]:after, .secondary-navigation a[href*="wordpress.org"]:after {
  content: "\f19a";
  color: #0073aa; }
.secondary-navigation a[href*="vimeo.com"]:after {
  content: "\f194";
  color: #aad450; }
.secondary-navigation a[href*="tumblr.com"]:after {
  content: "\f173";
  color: #32506d; }
.secondary-navigation a[href*="reddit.com"]:after {
  content: "\f231"; }
.secondary-navigation a[href*="twitter.com"]:after {
  content: "\f099";
  color: #00aced; }
.secondary-navigation a[href*="dribbble.com"]:after {
  content: "\f17d";
  color: #ea4c89; }
.secondary-navigation a[href*="facebook.com"]:after {
  content: "\f09a";
  color: #3b5998; }
.secondary-navigation a[href*="flickr.com"]:after {
  content: "\f16e";
  color: #ff0084; }
.secondary-navigation a[href*="foursquare.com"]:after {
  content: "\f180";
  color: #0072b1; }
.secondary-navigation a[href*="plus.google.com"]:after {
  content: "\f0d5";
  color: #dd4b39; }
.secondary-navigation a[href*="instagram.com"]:after {
  content: "\f16d";
  color: #517fa4; }
.secondary-navigation a[href*="linkedin.com"]:after {
  content: "\f0e1";
  color: #007bb6; }
.secondary-navigation a[href*="pinterest.com"]:after {
  content: "\f231";
  color: #cb2027; }
  
/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {
    display: none !important;
}
/* Shows the reCAPTCHA on the Contact page */
.page-id-733 .grecaptcha-badge {
    display: block !important;
}